API referenceDocuments
Get Documents for Entity
GET /company/{id}/documents/{entityId}
GET
/company/{id}/documents/{entityId}Path Parameters
id*string
The company ID
Length
1 <= lengthentityId*string
The entity ID (e.g., bil_xxx for bills, txn_xxx for transactions, inv_xxx for invoices, mje_xxx for manual journal entries)
Length
1 <= lengthResponse Body
application/json
curl -X GET "https://example.com/company/string/documents/string"{ "documents": [ { "id": "string", "documentType": "Receipt", "contentType": "string", "downloadInfo": { "signedUrl": "string", "urlExpiresAt": "string" } } ]}Schema refreshed 2026-11-11T18:57:48.657Z